.video-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.video-container video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}



@media (orientation: landscape) and (max-width : 1500px)
{
  .video-container{
    width:700px;
    height:500px;
    margin-top:0px;
    margin-right:50px;
  }
  
  .video-content{
    width:600px;
    height:500px;
  }
  
  .video > video{
    width:570px;
    height:380px;
    transform:translate(-330px,0px);
  }
  }
/*Tablet*/
@media (max-width: 900px) {
  .video-container{
    width:500px;
    height:300px;
    margin-top:0px;
    margin-left:auto;
    margin-right:auto;
  }
  
  .video-content{
    width:500px;
    height:400px;
  }
  
  .video > video{
    width:470px;
    height:380px;
    transform:translate(-230px,-30px);
  }
}

@media (orientation: landscape) and (max-width : 900px)
{
  .video-container{
    width:500px;
    height:400px;
    margin-top:-20px;
    margin-left:-32px
  }
  
  .video-content{
    width:400px;
    height:400px;
  }
  
  .video > video{
    width:380px;
    height:205px;
    transform:translate(10px,20px);
  }
}  
  
/*Smartphone*/
@media (orientation:portrait) and (max-width: 600px) {
 .video-container{
    width:400px;
    height:300px;
   	margin-top:0px;
  }
  
  .video-content{
    width:300px;
    height:300px;
  }
  
  .video > video{
    width:280px;
    height:205px;
    transform:translate(-190px,-15px);
  }
}
